﻿#slidebox_mobile{ overflow: hidden; position: relative;}
#slidebox_mobile, #slidebox_mobile .content{  margin: 0 auto; position: relative; }
#slidebox_mobile, #slidebox_mobile .container_b, #slidebox_mobile .content{height:450px;}
#slidebox_mobile{overflow:hidden;}
#slidebox_mobile .container_b{position:relative; left:0px; top:1px;}
#slidebox_mobile .content{float:left;}
#slidebox_mobile .content div{height:100%; font-family:Verdana, Geneva, sans-serif; font-size:13px;}
#slidebox_mobile .next, #slidebox_mobile .previous{position:absolute; z-index:2; display:block; width:24px; height:38px; cursor:pointer;}
#slidebox_mobile .next{right:0; margin-right:0px; background:url(slidebox_next.png) no-repeat left top;}
#slidebox_mobile .next:hover{background:url(slidebox_next_hover.png) no-repeat left top;}
#slidebox_mobile .previous{margin-left:0px; background:url(slidebox_previous.png) no-repeat left top;}
#slidebox_mobile .previous:hover{background:url(slidebox_previous_hover.png) no-repeat left top;}
#slidebox_mobile .thumbs{position:absolute; z-index:2; bottom:15px; left:380px;}


#slidebox_mobile .thumbs .thumb{
	background: url("slidebox_thumb_bw.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 9px;
    margin-left: 7px;
    margin-top: 18px;
    padding: 5px 8px;
	height:3px;
    text-decoration: none;
}

#slidebox_mobile .selected_thumb{
	background: url("slidebox_thumb1_bw.png") no-repeat scroll 0 0 transparent;
    color: #FFF;
    display: block;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 9px;
    margin-left: 7px;
    margin-top: 18px;
	height:3px;
   padding: 5px 8px;
    text-decoration: none;
		
	}
	